body {
  color: #40514E;
  margin: 0;
  text-align: center;
  font-family: 'Merriweather', serif;
}

h1 {
  font-size: 5.625rem;
  color: #66BFBF;
  margin-top: 50px auto 0 auto;
  font-family: 'Sacramento', cursive;
}

h2 {
  font-size: 2.5rem;
  color: #66BFBF;
  font-weight: normal;
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 10px;
}

h3 {
 color: #11999E;
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #11999E;
  font-family: 'Montserrat', sans-serif;
  margin: 10px 20px;
  text-decoration: none;
}

a:hover {
  color: #EAF6F6
}

hr {
  border-style: none;
  border-top-style: dotted;
  border-color: #dae1e7;
  border-width: 5px;
  width: 5%;
  margin: 100px auto;
}

p {
  line-height: 2;
}



.top-container {
  background-color: #E4F9F5;
  position: relative;
  padding-top: 100px;

}

.middle-container {
  margin: 100px;
}

.bottom-container {
  background-color: #66BFBF;
  padding: 50px 0 20px;
}

.pro {
  text-decoration: underline;
}

.profile-img {
    border-radius: 50%;
}

.intro {
  width: 30%;
  margin: auto;
}

.contact-message {
  width: 40%;
  margin: 40px auto 60px;
}

.top-cloud {
  position: absolute;
  right: 300px;
  top: 40px;
}

.bottom-cloud {
  position: absolute;
  left: 250px;
  bottom: 300px;
}

.profile-pic {
  border-radius: 100%;
}


.skill-row {
  width: 50% ;
  margin: 100px auto 100px auto;
  text-align: left;
}

.js-img {
  width: 20%;
  float: left;
  margin-right: 30px;
}

.react-img {
  width: 20%;
  border-radius: 50%;
  float: right;
}

.copyright {
  color: #EAF6F6;
  font-size: 0.75rem;
  padding: 20px 0;
}

.myButton {
	box-shadow:inset 0px 1px 0px 0px #1fcbff;
	background:linear-gradient(to bottom, #1ca5bd 5%, #1eb1d6 100%);
	background-color:#1ca5bd;
	border-radius:6px;
	border:1px solid #38d9d9;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
}
.myButton:hover {
	background:linear-gradient(to bottom, #1eb1d6 5%, #1ca5bd 100%);
	background-color:#1eb1d6;
}
.myButton:active {
	position:relative;
	top:1px;
}
